[General]
Type=Board
Name=Brushed Liquid
Version=1.0
Author=Troy Corbin Jr.
AuthorEmail=tcorbin@users.sourceforge.net
AuthorWWW=http://knights.sourceforge.net
Notes=I wanted something light, colorful, and fun. I was kinda inspired by Mosfet's Liquid Theme. Created with the Gimp.

[2DBoard]
Light=square.light.jpg
Dark=square.dark.jpg
Motion=highlight.move.png
Select=highlight.select.png
Danger=highlight.danger.png

[Coordinates]
TextColor=255,255,255
ShadowColor=0,0,0



